<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
	<dict>
		<key>items</key>
		<array>
			<dict>
				<key>assets</key>
				<array>
					<dict>
						<key>kind</key>
						<string>software-package</string>
						<key>url</key>
						<string>https://gitlab.com/hercarr.mx/tire-data/raw/master/tire-original.ipa</string>
					</dict>
				</array>
				<key>metadata</key>
				<dict>
					<key>bundle-identifier</key>
					<string>com.qacg.diebold.tire.original</string>
					<key>kind</key>
					<string>software</string>
					<key>title</key>
					<string>TIR Electrónico - Original</string>
				</dict>
			</dict>
		</array>
	</dict>
</plist>